uuid: 9d24ece5-7c98-445f-b80f-b7d0128af3d6
langcode: en
status: true
dependencies:
  config:
    - field.field.node.landing_page.body
    - field.field.node.landing_page.field_abstract
    - field.field.node.landing_page.field_banner_image
    - field.field.node.landing_page.field_exclude_from_search
    - field.field.node.landing_page.field_hero_video
    - field.field.node.landing_page.field_keywords
    - field.field.node.landing_page.field_link_panel
    - field.field.node.landing_page.field_meta_tags
    - field.field.node.landing_page.field_social_media_image
    - field.field.node.landing_page.layout_builder__layout
    - node.type.landing_page
  module:
    - layout_builder
    - layout_discovery
    - metatag
    - search_api_exclude_entity
    - svg_image
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: true
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
        components:
          cb63d5f5-3071-4b9f-88f0-8bc8d0c48cb6:
            uuid: cb63d5f5-3071-4b9f-88f0-8bc8d0c48cb6
            region: content
            configuration:
              id: 'field_block:node:landing_page:body'
              label: Body
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: -10
            additional: {  }
          30ec51c2-3d55-427c-872b-d3a4ff28633c:
            uuid: 30ec51c2-3d55-427c-872b-d3a4ff28633c
            region: content
            configuration:
              id: 'extra_field_block:node:landing_page:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: -9
            additional: {  }
          9bea684a-c301-417d-b99e-f7922dd7c186:
            uuid: 9bea684a-c301-417d-b99e-f7922dd7c186
            region: content
            configuration:
              id: 'field_block:node:landing_page:field_abstract'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: basic_string
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: -8
            additional: {  }
          82c29510-01d0-42ae-b84d-e2209325121f:
            uuid: 82c29510-01d0-42ae-b84d-e2209325121f
            region: content
            configuration:
              id: 'field_block:node:landing_page:field_keywords'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: -7
            additional: {  }
          bd778371-d48c-46fa-a117-1c74dda904e8:
            uuid: bd778371-d48c-46fa-a117-1c74dda904e8
            region: content
            configuration:
              id: 'field_block:node:landing_page:field_exclude_from_search'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: search_api_exclude_entity_formatter
                label: above
                settings:
                  format: yes-no
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: -6
            additional: {  }
          b46f508d-7a52-434d-893f-d17a501e2e25:
            uuid: b46f508d-7a52-434d-893f-d17a501e2e25
            region: content
            configuration:
              id: 'field_block:node:landing_page:field_social_media_image'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: image
                label: above
                settings:
                  image_link: ''
                  image_style: ''
                  image_loading:
                    attribute: lazy
                  svg_attributes:
                    width: null
                    height: null
                  svg_render_as_image: true
                third_party_settings: {  }
            weight: -5
            additional: {  }
          ef7e1d40-ef0f-4f67-9492-3bc0c6a5d7e3:
            uuid: ef7e1d40-ef0f-4f67-9492-3bc0c6a5d7e3
            region: content
            configuration:
              id: 'field_block:node:landing_page:field_meta_tags'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: metatag_empty_formatter
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: -4
            additional: {  }
        third_party_settings: {  }
id: node.landing_page.default
targetEntityType: node
bundle: landing_page
mode: default
content:
  field_abstract:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_exclude_from_search:
    type: search_api_exclude_entity_formatter
    label: above
    settings:
      format: yes-no
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 103
    region: content
  field_keywords:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_meta_tags:
    type: metatag_empty_formatter
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_social_media_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings: {  }
    weight: 104
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  addtoany: true
  body: true
  field_banner_image: true
  field_hero_video: true
  field_link_panel: true
  layout_builder__layout: true
  search_api_excerpt: true
